Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003718TestLinkRequirement Managementpublic2010-08-26 20:452010-08-31 20:26
ReporterDrops 
Assigned Toasimon 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.15OSWindowsOS VersionXP SP3
Product Version1.9 Beta 5 
Fixed in Version1.9 Beta 6 
Summary0003718: Requirement item could not be moved within requirement tree view by mouse
DescriptionLast CVS snapshot Aug 26, 2010.
It is impossible to change a requirement position in requirements Tree View using mouse.
But it works fine with TestCases tree view.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL 5.1.36
BrowserChrome, FireFox
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0010963)
asimon (developer)
2010-08-27 08:27

Fixed in CVS (and next beta).
(0011028)
fman (administrator)
2010-08-31 20:26

Release BETA 6 - 20100831

- Issue History
Date Modified Username Field Change
2010-08-26 20:45 Drops New Issue
2010-08-26 21:15 Julian Assigned To => asimon
2010-08-26 21:15 Julian Status new => assigned
2010-08-27 08:27 asimon Note Added: 0010963
2010-08-27 08:27 asimon Status assigned => resolved
2010-08-27 08:27 asimon Fixed in Version => 1.9 Beta 6
2010-08-27 08:27 asimon Resolution open => fixed
2010-08-31 20:26 fman Note Added: 0011028
2010-08-31 20:26 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker